version: 1.8.1
files:
  - url: oxen-electron-wallet-1.8.1-mac-unsigned.zip
    sha512: 03li/fyhConHXjEVk4+R9d/LJ3UdA6H9Btgk3gaKSY2dgzXSsLe43nMrzhpK85uvWL+T29pRJW4vmG/O8nWphA==
    size: 69007670
  - url: oxen-electron-wallet-1.8.1-mac-unsigned.dmg
    sha512: ReMBm7WKWSv6ZEKdNXw9QGu8YqVvwyEnRsXzP1bEUZWYcg3LTpg3FckTjZlhpiTOEEFHS5zgprFweH5UdX7Atw==
    size: 71519366
path: oxen-electron-wallet-1.8.1-mac-unsigned.zip
sha512: 03li/fyhConHXjEVk4+R9d/LJ3UdA6H9Btgk3gaKSY2dgzXSsLe43nMrzhpK85uvWL+T29pRJW4vmG/O8nWphA==
releaseDate: '2022-11-16T20:52:05.487Z'
